ReactNativeTink_minSdkVersion=30
ReactNativeTink_targetSdkVersion=35
ReactNativeTink_compileSdkVersion=34
ReactNativeTink_ndkversion=21.4.7075529
ReactNativeTink_kotlinVersion=1.9.24
ReactNativeTink_composeUIVersion = '1.7.4'
ReactNativeTink_composeMaterialVersion = '1.7.4'
ReactNativeTink_composeActivityVersion = '1.9.3'
